.text-center {
    text-align: center;
}

#chartdiv,
#chartdiv1,
#chartdiv2,
#chartdiv3,
#chartdiv4 {
    width: 100%;
    height: 550px;
}

div#chartdiv,
div#chartdiv1,
div#chartdiv2,
div#chartdiv3,
div#chartdiv4 {
    margin-bottom: 50px;
}

blockquote {
    display: block;
    position: relative;
    margin-top: 1rem;
    margin-left: 0;
    border-left: 3px solid #000;
    word-wrap: break-word;
    word-break: break-word;
}

blockquote p {
    padding: 10px 20px 20px 25px;
    font-style: italic;
    font-weight: 300;
    color: #000;
}

.map-wrap {
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.glossary-item {
    margin-bottom: 20px;
}

.glossary-item__term {
    font-weight: bold;
}

.glossary-item__explanation {
    margin-top: 6px;
}

@media (max-width:769px) {
    .advantages_item {
        margin-bottom: 30px;
    }
}

.initiation h2 {
    line-height: 1.2;
}


/* Lang color in main nav */

.lang {
    color: #78BB2F;
}


/* Works */

.works-wrapp {
    float: left;
    width: 100%;
}

.works__item {
    float: left;
    width: 100%;
    margin-bottom: 100px;
}

.works__item>.works__item-img {
    float: left;
    width: 40%;
}

.works__item>.works__item-content {
    float: left;
    width: 60%;
}

@media (max-width: 768px) {
    .works__item {
        margin-bottom: 50px;
    }
    .works__item>.works__item-img {
        width: 100%;
    }
    .works__item>.works__item-content {
        width: 100%;
    }
    .works__item-content {
        margin-top: 30px;
    }
}

.works__item-col {
    padding-left: 15px;
    padding-right: 15px;
}

.works__item-img img {
    max-width: 100%;
}

.works__item-title {
    font-size: 1.7rem;
}

.works__item-caption {
    font-size: 1.3rem;
    margin-top: 2px;
    color: #1f1f1f;
    font-weight: 200;
}

@media (max-width: 768px) {
    .works__item-title {
    font-size: 1.5rem;
    }
    
    .works__item-caption {
    font-size: 1rem;
    font-weight:400;
    margin-top:5px;
}
    
}

.works__item-more {
    margin-top: 20px;
}

.works__item-more a {
    color: #1f92fe;
    text-decoration: none;
}

.works__item-more a:hover {
    text-decoration: underline;
}

.works__item-introtext {
    color: #4d4d4d;
    line-height: 1.5;
    font-size: 1.1rem;
    font-weight: 200;
}

.works__item-tags {
    margin: 20px 0 0 0;
}

.works__item-tags .tag {
    display: inline-block;
    height: 27px;
    line-height: 27px;
    padding-left: 12px;
    padding-right: 12px;
    min-width: 78px;
    background: #edf4ff;
    border: 1px solid #cdddf7;
    text-align: center;
    color: #868b94;
    font-size: 0.9rem;
    margin-right: 20px;
}

.works__filter {
    margin:40px 0;
    text-align:center;
}

.works__filter .tag {
    display: inline-block;
    height: 27px;
    line-height: 27px;
    padding-left: 12px;
    padding-right: 12px;
    min-width: 78px;
    background: #fff;
    border: 1px solid #cdddf7;
    text-align: center;
    color: #868b94;
    font-size: 0.9rem;
    margin-right: 20px;
    text-decoration:none;
}

@media (max-width: 768px) {
    .works__filter {
        display:none;
    }
    
}

.works__filter .tag,
.works__item-tags .tag {
        margin-bottom:20px;
    }

.works__filter .tag:hover {
    background: #edf4ff;
}

.works__filter .active {
    background: #edf4ff;
}


pre {
    background: #f4f4f4;
    border: 1px solid #ddd;
    border-left: 3px solid #0085FF;
    color: #666;
    page-break-inside: avoid;
    font-family: 'Fira Code', Courier, Monaco, Lucida Console, monospace;
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1em 1.5em;
    display: block;
    word-wrap: break-word;
}

div.initiation.block p>code, div.initiation.block ul li>code {
    font-family: 'Fira Code', Courier, Monaco, Lucida Console, monospace;
    color: #0085ff;
    background: #fff;
    font-size: 90%;
    letter-spacing: -1px;
    padding-left: 3px;
    padding-right: 4px;
}

video.myvideos {
    display: block;
	width: auto;
	margin: 0 auto; 
}

h2.works__item-title,
h3.works__item-caption {
    padding-top:0;
    margin-top:0;
    text-transform: none;
}


div.works__item-col a {
    text-decoration: none;
    color: black;
}


@media (max-width: 1024px) {
    div#map {display:none;}
}





